package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6702 中台系统提供退回(撤销)报文接口对外响应模型
 */
public class Res6702 extends ErrorData {

    public ResO67021 O67021;
    public Res6702() {
    }

    public Res6702(ResO67021 O67021) {
        this.O67021 = O67021;
    }
}
